.div-menu {
    display: flex;
    margin-bottom: 10px;
    position: sticky;
    background-color: lightblue;
    
}
    a {
        text-decoration: none;
    }

    .div-logo {
        display: flex;
        width: 60px;
    }
        .lylmedia-logo {
            height: 50px;
            width: 50px;
            cursor: pointer;
        }

    li {
        display: flex;
        justify-content: center;
        flex-shrink: 0;
        max-width: 600px;
        margin-left: 100px;
        margin-right: 50px;
    }

    .div-call-button {
        display: flex;
        align-items: center;
        flex-shrink: 0;
        margin-left: auto;
    }

        .call-button {
            cursor: pointer;
        }